<!DOCTYPE html>
<html lang="en">
<head>
    {% load staticfiles %}

    <meta charset="UTF-8">

    <meta name="viewport" content="width-device-width, initial-scale=1.0">

    <meta http-equiv="X-UA-Compatible" content="ie-edge">

    <link rel="stylesheet" href="{% static 'css/register.css' %}">

    <title>Register</title>

</head>
<body class="bg">
    <div id="layerkrem">
        <p class="signup">Sign Up</p>
        <form class="form" id="tulisan" method="post">
        {% csrf_token %}
        {{form.as_p}}
        <button type="submit" class="tombol">Register</button>
        <a style="text-decoration: underline;" href="/login/">Back to Login</a>
        </forms>
    </div>
</body>

</html>